/* ================== WELLS FARGO FINANCIAL PRINT STYLE SHEET ================== */
/* ================== Global Settings ================== */


/* ---------->>> Document Elements <<<----------------------*/
html, body {border:0;margin:0;padding:0;}
body {font-family:Arial, Helvetica, sans-serif;font-size:10pt;color:#000;}

#wrapper {margin:0;padding:0;}

#print {display:none;}

img {border:none;text-decoration:none;}

#content {clear:both;border:none;background-color:#fff;margin:0;padding:12px 0 0 0;}
#maincontent {position:relative;border:none;background-color:#fff;margin:0;padding:0;}
#maincontent img {display:none;}
#maincontent ul {margin:0 0 18px 30px;padding:0;}
#maincontent_shaddow {display:none;}

#contentheader {display:none;}

.sectionrow {float:left;position:relative;clear:left;width:100%;}
.sectionL {float:left;position:relative;width:49%;margin:0;padding:0;}
.sectionR {float:right;position:relative;width:49%;margin:0;padding:0;}

.sectionL h2, .sectionR h2  {font-size:12px;border-bottom:none;border-top:1px solid #ccc;padding:9px 0 4px 0;margin:0;}

.sectionlist {list-style-type:none;margin:0;padding:0;}
.sectionlist li {margin-left:-29px;padding:0;}

ol.content_disclaimer {font-size:10px;color:#999;margin:0 0 10px 20px;padding:0;}
p.content_disclaimer {font-size:10px;color:#999;}

.navbanner {float:left;position:relative;clear:left;padding-top:10px;border:none;text-decoration:none;}
.navbanner a, .navbanner a:hover {border:none;text-decoration:none;}

.back {background:#eeefe1 url("/img/carat_blue_left.gif") left center no-repeat;padding-left:7px;margin-left:5px;}
.close {background:#eeefe1 url("/img/blue_x.gif") left center no-repeat;padding-left:12px;margin-left:5px;}

#faqanchors {list-style-type:none;}
#faqanchors li {display:inline;padding-right:7px;}

.faqQuestion {margin:10px 0 0 0;padding:0 0 0 15px;}
.faqAnswer {margin:5px 0 0 15px;padding:0 0 0 6px;border-left:1px solid #666;}

.equalhousing  {margin-top:10px;text-align:center;color:#000;font-weight:bold;}
.fdic {text-align:center;font-size:10px;color:#666;}
/* ---------->>> End Document Elements <<<------------------*/

/* ---------->>> Link Elements <<<--------------------------*/
a:link:after, a:visited:after {content: " (" attr(href) ") ";font-size:7pt;color:#5A469B;}
/* ---------->>> End Link Elements <<<----------------------*/

/* ---------->>> Header Elements <<<------------------------*/
#logo {margin:0;padding:0;border:none;}

#sitesearch, #queryString {display:none;}

ul#headernav {display:none;}
/* ---------->>> End Header Elements <<<--------------------*/

/* ---------->>> Footer Elements <<<----------------------------*/
ul#footer {list-style-type:none;border-top:1px solid #666;margin:0;padding:8px 0 18px 0;text-align:center;font-size:10px;}
ul#footer li {display:inline;color:#666;}
#footer a {text-decoration:none;}
#footer a:hover {text-decoration:underline;}
/* ---------->>> End Footer Elements <<<------------------------*/

/* ---------->>> Tab Elements <<<------------------------*/
ul#sectiontabs, ul#producttabs, #tabdivide, #tabdivide_long {display:none;}
/* ---------->>> End Tab Elements <<<------------------------*/

/* ---------->>> Left Navigation Elements <<<---------------*/
#navwrapper {display:none;}
/* ---------->>> End Left Navigation Elements <<<-----------*/

/* ---------->>> Info Box Elements <<<-----------*/
.infobox {float:left;position:relative;border:1px solid #ccc;margin-bottom:10px;width:151px;font-size:11px;padding:1px;background-color:#fff;}
.infobox h5 {font-size:12px;background-color:#e0e4e0;padding:1px 0 1px 4px;}
.infobox p {padding:0 0 0 3px;margin-bottom:3px;}
.infobox ul {padding:0 3px 3px 3px;list-style-type:none;}
.infobox ul li {margin:0;}
.infobox a {float:right;font-weight:bold;background:#fff url("/img/infobox_carat.gif") center left no-repeat;padding-left:9px;text-decoration:none;}
.infobox a:hover {text-decoration:underline;}
/* ---------->>> End Info Box Elements <<<-----------*/

/* ---------->>> Related Info Box | How Do I Box Elements <<<-----------*/
.relatedinfo {float:left;clear:left;border:1px solid #999966;width:158px;font-size:11px;background-color:#fff;}
.relatedinfo_shaddow {border-top:1px solid #bbb;margin-bottom:-10px;}
.relatedinfo h5 {font-size:12px;background-color:#cfd7b2;border-top:1px solid #fff;padding:1px 0 1px 4px;border-bottom:1px solid #888;}
.relatedinfo p {font-size:11px;font-weight:bold;margin:0;padding:0 0 0 4px;}
.relatedinfo ul {width:140px;list-style-type:none;margin-bottom:0;padding:2px 0 5px 4px;background-color:#fff;}
.relatedinfo ul li a {width:140px;text-decoration:none;display:block;margin:0;padding:0;}
.relatedinfo ul li a:hover {text-decoration:underline;}
.relatedinfo_divider {border-top:1px dotted #bbb;margin:0 3px -10px 3px;padding:0;}
/* ---------->>> End Related Info Box | How Do I Box Elements <<<-----------*/

/* ---------->>> Call To Action Button Elements <<<-----------*/
.cta_buttons {margin-bottom:10px;padding:0;line-height:22px;}
.cta_greyborder {border:none;margin-right:10px;padding:3px 1px 4px 1px;}
.cta_redborder {border:none;margin:0;padding:1px 0 2px 0;}

.cta_greenborder {border:none;margin:0;padding:1px 0 2px 0;}
span.cta_green {background-color:#fff;border:none;color:#000;text-decoration:none;padding:0 8px 2px 0;}
/* ---------->>> End Call To Action Button Elements <<<-----------*/